using SevenZip;

namespace ImageConvertService.Tests;

#if DEBUG

using Xunit;

public class SevenZipTests
{
    [Fact]
    public void LoadLib()
    {
        SevenZipBase.SetLibraryPath(@"C:\Program Files\7-Zip\7z.dll");

    }
}

#endif